Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 25 Jul 2025 12:40:38 +0300

Türi Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/19818 
aadressile Järva maakond, Türi vald, Vilita küla, Punnisaare-Päärna 
(Punnisaare-Päärna abihoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitis vajab pädeva asutuse kooskõlastust

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27470987>  (menetlus nr: 
503032), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 04.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Türi Vallavalitsus) või menetleja (JAANUS KASK) poole.